Why S2600 Still does not Support LUNs Larger than 2TB in Version 1.04.01.205.T01

Publication Date:  2012-07-23 Views:  60 Downloads:  0
Issue Description
After the controller software of the S2600 installed on a deployment site is upgraded to version 1.04.01.205.T01 (supporting 16 TB LUNs), LUNs larger than 2 TB still fail to be created on the ISM, and alarms are generated to indicate that the LUNs are too large to be created.
 
Alarm Information
None
Handling Process
Uninstall the previous ISM software. Download and install the ISM of the latest version.
You can perform either of the following methods to uninstall the ISM:
1. Choose Start > Run. Execute the javaws command. Select ISM software from the listed java application programs, and click Delete.
2. Choose Start > Control Panel > Add or Remove Programs. Select the ISM software from the listed application programs, and click Delete.
Root Cause
After the S2600 is upgraded, the onsite engineers fail to upgrade the ISM software; therefore, the version of the ISM is incompatible with that of the S2600, and the newly added functions are unavailable.
 
Suggestions
It is recommended to check whether the upgrade succeeds at first.  

END